package exception;

/**
 * @author Daniel Weschke
 */
public class NoSquareException extends Exception {

	private static final long serialVersionUID = -4049443845429534140L;

	public NoSquareException() {
		super("This operation requires a square matrix.");
	}

	public NoSquareException(String message) {
		super(message);
	}

}
